
@font-face {font-family: 'Interstate'; src: url('Interstate-Regular.ttf') format('truetype'); font-weight: normal;  font-style: normal;}
html, body {color:#1d1d1b; font-family: 'Interstate', sans-serif; font-size: 19px;}
body{background-color:#ffffff;}


#pogotools_poll__question_screen__title_text, #pogotools_poll__results_screen__title_text
{
    color:#2461a4;
    text-transform: uppercase;
    font-weight: bold;
    font-size:1.4rem;
    margin-bottom:0.5rem;
}

#pogotools_poll__question_screen__question_text
{
    margin-bottom:1rem;
}

.pogotools_poll__answer
{
    font-family: 'Interstate', sans-serif;
}

.pogotools_poll__answer_text
{
    color:#1d1d1b;
    font-weight: bold;
}

a.button {
    background-color: #49bdff;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    height: 2.4vw;
    font-size: 2.4vw;
    width: 2.4vw;
    display: inline-block;
    border-radius: 0;
    line-height:2.4vw;
}

.button:hover {
    background-color: #49bdff;
}


.pogotools_poll__answer_selection a.button
{
    line-height: 2.8vw;
}


.pogotools_poll__button {
    background-color: #49bdff;
    text-decoration: none;
    color: #ffffff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 4vw;
    background-image: url(arrow-right.png);
    font-size: 1.5vw;
    background-size: 1.5vw;
    background-repeat: no-repeat;
    background-position: right 1.25vw center;
    padding-left: 2vw;
    padding-right: 3.5vw;
    border-radius: 2px;
    cursor: pointer;
}

#pogotools_combined_poll__start_screen__button
{
    background-color: #77be43;
    background-image:none;
    padding-right:2vw;
    border-radius:12px;
}

#pogotools_combined_poll__start_screen__title_text
{
    color:#2361A5;
    font-family: 'Interstate', sans-serif;
    font-size:2.5vw;

}

p#pogotools_combined_poll__start_screen__introduction_text
{
    font-size:1.2vw;
    line-height: 140%;
}

#pogotools_poll__results__button {
    position: absolute;
    right: 2vw;
    top: 2vw;
}

.pogotools_poll__result_row_underten div:first-child{
    font-weight: bold;
}



@media screen and (max-width: 800px) {
    a.button {
        height: 6vw;
        width: 6vw;
        border-radius: 0;
        font-size: 5vw;
        line-height: 8vw;
    }
}


.pogotools_poll__answer
{
    color:#1d1d1b;
}

/*.pogotools_poll__answer_text:before {
    content: "";
    display: inline-block;
    width: 2.4vw;
    height: 2.4vw;
    margin-right: 1rem;
    background-color: #77be43;
}*/

.pogotools_poll__answer_tot_row
{
    width:100% !important;
    border-top:2px solid #49bdff;
}

.pogotools_poll__answer_tot_text
{
    color:#1d1d1b;
    font-weight: bold;
    text-transform: uppercase;
}

.pogotools_poll__result_tot_text
{
    color:#1d1d1b;
    font-weight: bold;
    text-transform: uppercase;
}

.pogotools_poll__resultbar {
    position: absolute;
    display: inline-block;
    z-index: 10;
    margin-left: 5vw;
    border-top: 2vw solid #49bdff;
}

.pogotools_poll__result_row:nth-child(2n + 2) > .pogotools_poll__resultcolumn > .pogotools_poll__resultbar {
    border-top: 2vw solid #49bdff;
}


p#pogotools_poll__results_screen__feedback_text {
   font-size:1rem;
    margin-bottom: 1rem;
}

#pogotools_poll__results__button {
    top: unset;
    bottom: 2vw;
}

#pogotools_poll__resultbuttons_container {
    top: unset;
    bottom: 2vw;
}